body {
	margin: 0px;
}
td {
	color: rgb(67, 67, 67); font-size: 12px;
}
a {
	color: rgb(67, 67, 67); font-size: 12px; text-decoration: none;
}
a:hover {
	color: rgb(0, 102, 255); font-size: 12px; text-decoration: underline;
}
.licss1 {
	height: 37px; padding-left: 55px; float: left;
}
.gonggao {
	color: rgb(67, 67, 67); font-size: 12px;
}
.box1 {
	border: 1px solid rgb(218, 218, 218); border-image: none;
}

a.link {
	color: rgb(67, 67, 67); font-size: 12px; text-decoration: none;
}
a.link:hover {
	color: rgb(228, 0, 0); font-size: 12px; text-decoration: underline;
}
.mar8 {
	margin-top: 8px; margin-bottom: 8px;
}
a.foot1 {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
a.foot1:hover {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: underline;
}
.bai {
	color: rgb(255, 255, 255); font-size: 12px;
}
.box2 {
	border: 1px solid rgb(218, 218, 218); border-image: none;
}
a.about1 {
	color: rgb(67, 67, 67); line-height: 25px; font-size: 12px; text-decoration: none;
}
a.about1:hover {
	color: rgb(228, 0, 0); line-height: 25px; font-size: 12px; text-decoration: underline;
}
.menu1 a {
	color: rgb(255, 255, 255);
}
a.menu1 {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: none;
}
.menu2 a {
	color: rgb(255, 255, 255);
}
a.menu1:hover {
	color: rgb(255, 255, 255); font-size: 12px; text-decoration: underline;
}
.menu2 {
	color: rgb(255, 255, 255); font-size: 13px;
}
.foot2 {
	color: rgb(67, 67, 67); font-size: 12px; text-decoration: none;
}
a.linkf {
	color: rgb(67, 67, 67); line-height: 150%; font-size: 12px; text-decoration: none;
}
a.linkf:hover {
	color: rgb(228, 0, 0); line-height: 150%; font-size: 12px; text-decoration: underline;
}
.copy1 {
	color: rgb(67, 67, 67); line-height: 200%; font-size: 12px;
}
.con1 {
	color: rgb(67, 67, 67); line-height: 180%; font-size: 12px;
}
.ab3 {
	color: rgb(156, 156, 156); font-size: 12px;
}
.ab2 {
	color: rgb(197, 197, 197); font-size: 13px; font-weight: bold;
}
.bai14px {
	color: rgb(255, 255, 255); font-size: 14px; font-weight: bold;
}
a.ab11 {
	color: rgb(201, 36, 46); font-size: 12px; text-decoration: none;
}
a.ab11:hover {
	color: rgb(201, 36, 46); font-size: 12px; text-decoration: underline;
}
.aboutus {
	color: rgb(67, 67, 67); line-height: 250%; font-size: 12px;
}
